Index: branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/HeuristicLabVisualizationChartControlsExtensionsPlugin.cs.frame
===================================================================
--- branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/HeuristicLabVisualizationChartControlsExtensionsPlugin.cs.frame	(revision 6194)
+++ branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/HeuristicLabVisualizationChartControlsExtensionsPlugin.cs.frame	(revision 6195)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Visualization.ChartControlsExtensions plugin
   /// </summary>  
-  [Plugin("HeuristicLab.Visualization.ChartControlsExtensions", "3.3.3.$WCREV$")]
+  [Plugin("HeuristicLab.Visualization.ChartControlsExtensions", "3.3.4.$WCREV$")]
   [PluginFile("HeuristicLab.Visualization.ChartControlsExtensions-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.frame
===================================================================
--- branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.frame	(revision 6194)
+++ branches/histogram/HeuristicLab.Visualization.ChartControlsExtensions/3.3/Properties/AssemblyInfo.frame	(revision 6195)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.3.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.4.$WCREV$")]
Index: branches/histogram/HeuristicLab/3.3/Properties/AssemblyInfo.frame
===================================================================
--- branches/histogram/HeuristicLab/3.3/Properties/AssemblyInfo.frame	(revision 6194)
+++ branches/histogram/HeuristicLab/3.3/Properties/AssemblyInfo.frame	(revision 6195)
@@ -51,4 +51,4 @@
 //      Revision
 //
-[assembly: AssemblyVersion("3.3.3.$WCREV$")]
-[assembly: AssemblyFileVersion("3.3.3.$WCREV$")]
+[assembly: AssemblyVersion("3.3.4.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.4.$WCREV$")]
Index: branches/histogram/HeuristicLab/3.3/Tests/SymbolicRegressionTest.cs
===================================================================
--- branches/histogram/HeuristicLab/3.3/Tests/SymbolicRegressionTest.cs	(revision 6194)
+++ branches/histogram/HeuristicLab/3.3/Tests/SymbolicRegressionTest.cs	(revision 6195)
@@ -66,7 +66,7 @@
       TestContext.WriteLine("Runtime: {0}", ga.ExecutionTime.ToString());
 
-      double expectedValidationQuality = 0.74993359405662341;
-      double expectedBestQuality = 0.718883694431814551;
-      double expectedAverageQuality = 0.4678678123964391;
+      double expectedValidationQuality = 0.72902735951261033;
+      double expectedBestQuality = 0.68726148410052335;
+      double expectedAverageQuality = 0.50555375244787948;
       double expectedWorstQuality = 0;
       double bestQuality = (ga.Results["CurrentBestQuality"].Value as DoubleValue).Value;
